/*
Site Name: jacquieetmicheltv
Description: Responsive HTML by AdultDC
Author: AdultDC
Author URL: https://adultdc.com/
*/
header,section,footer,aside,nav,main,article,figure{display:block}
body{margin:0px; padding:0px; background: #000 url(../images/bg.jpg) no-repeat center top; font-family: "Poppins", sans-serif;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none; font-weight:normal;}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
/*select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}*/
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
::-webkit-input-placeholder{color:#000; opacity:1;}
::-moz-placeholder{color:#000; opacity:1;}
:-ms-input-placeholder{color:#000; opacity:1;}
:-moz-placeholder{color:#000; opacity:1;}


.joinlogo{display: flex; justify-content: center; padding-top: 28px;} 
.joinlogo img{height: 64px;}
.centerwrap{width: 1440px; margin: auto;}
.joinRight{margin-left: 670px; width: 500px;}
.joinHeader{padding-top: 46px; padding-bottom: 20px;}
.joinHeader h1{font-family: "Inter", sans-serif; font-weight: 900; font-size: 36px; letter-spacing: -0.01em; color: #fff; padding-bottom: 10px;}
.joinHeader p{font-size: 15px; line-height: 24px; letter-spacing: -0.01em; color: #ffffff;}
.userInfo{padding-bottom: 38px;}
.userBlock{display: flex; flex-direction: column; padding-bottom: 26px;}
.userBlock:last-child{padding-bottom: 0px;}
.userBlock label{font-size: 14px; color: #fff; padding-bottom: 2px;}
.joinBox{font-family: "Poppins", sans-serif; width: 310px; height: 28px; border-radius: 3px; font-size: 14px; color: #000; padding: 0 12px; border: 0;}
.userBlock select{font-family: "Poppins", sans-serif; width: 310px; height: 28px; border-radius: 3px; font-size: 14px; color: #000; padding: 0 12px; border: 0;}
.joinTitle{font-size: 20px; color: #fff; position: relative; font-weight: 700; letter-spacing: 0.35px; padding-bottom: 25px;}
.joinTitle:before{width: 80px; content: ''; height: 15px; background: #3F3F3F; position: absolute; display: block; top: 14px; left: -1rem; z-index: -1;}
.payment{padding-bottom: 50px;}
.payments{display: flex;}
.payments label{display: flex; position: relative; cursor: pointer; background-color: #2b95f9; border-radius: 5px; padding:15px 25px; align-items: center;}
.payments label input{position: absolute; left: -9999px; top: 0;}
.payments label i{width: 32px; margin-right: 14px; height: 32px;}
.cardI{background: url(../images/card.png) no-repeat;}
.payments label:hover{box-shadow: 0 0px 15px #2b95f9;}
.payments label:hover .cardI{background-image: url(../images/card.png);}
.payments label span{font-size: 15px; color: #fff; font-family: "Poppins", sans-serif;}
.mainCheckBox{display: flex; flex-direction: column; padding-bottom: 20px;}
.mainCheckBox label{display: flex; align-items: center; cursor: pointer; position: relative; padding-left: 29px; margin-bottom: 20px;}
.mainCheckBox label:last-child{margin-bottom: 0px;}
.mainCheckBox label input{position: absolute; left: -9999px; top: 0;}
.mainCheckBox label span{font-size: 14px; font-weight: 500; color: #fff; line-height: 22px; font-family: "Poppins", sans-serif; letter-spacing: 0.35px;}
.mainCheckBox label span a{color: #fff; text-decoration: underline;} 
.mainCheckBox label span a:hover{text-decoration: none;}
.mainCheckBox label i{border: 2px solid #fff; border-radius: 50%; width: 19px; height: 19px; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.mainCheckBox label input[type="checkbox"]:checked + i{background: #fff url(../images/arrow.png) no-repeat center center;}
.continueBtn{background-color: #439865; color: #fff; border-radius: 5px; font-size: 18px; padding: 20px; text-transform: uppercase; font-family: "Poppins", sans-serif; border: 0px; width: 100%; font-weight: 700; cursor: pointer;}
.continueBtn:hover{box-shadow: 0 0px 15px #439865;}
.joinText{padding-top: 14px; padding-bottom: 14px;}
.joinText p{font-size: 13px; line-height: 21px; color: #fff; padding-bottom: 14px; letter-spacing: 0.35px;}
.joinText p:last-child{padding-bottom: 0px;}
.joinText p a{color: #fff; text-decoration: underline;}
.joinText p a:hover{color: #fff; text-decoration: none;}
.joinFooter{display: flex; flex-direction: column; align-items: center; padding: 10px;}
.fLinks{display: flex;}
.fLinks li{font-size: 12px; margin-right: 10px; letter-spacing: 0.35px;}
.fLinks li:last-child{margin-right: 0px;}
.fLinks li a{color: #777;}
.fLinks li a:hover{text-decoration: underline;}
.fSubText{font-size: 12px; color: #777; letter-spacing: 0.35px; text-align: center;}
.creditCard{width: 140px; margin: 10px 0;}